textures/cleanser/flare_glow
{
	{
		map textures/cleanser/flare_glow.jpg
		blendfunc add
	}
}

textures/cleanser/woodtex4_unlit
{
	qer_editorimage textures/kraden_halfsize/woodtex4.jpg
	{
		map textures/kraden_halfsize/woodtex4.jpg
		blendfunc GL_ONE GL_ZERO
		rgbGen const ( 0.3 0.3 0.3 )
	}
}

textures/cleanser/white_slick
{
	surfaceparm slick
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
		rgbGen const ( 0.3 0.3 0.3 )
	}
}



textures/cleanser/water
{
        qer_editorimage textures/kraden_halfsize/water1.jpg
        qer_trans .5

        surfaceparm trans
        surfaceparm nonsolid
        surfaceparm water
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm fog

	fogParms ( 0.1 0.4 0.4 ) 320

	tessSize 48
	q3map_noTJunc
	q3map_invert
	cull back

        {
                map textures/kraden_halfsize/water1.jpg
		alphaGen const 0.25
                blendFunc blend
                tcmod scale 0.05 0.05
		tcmod scroll .002 0.001
		rgbGen vertex
        }
        {
                map textures/kraden_halfsize/water1.jpg
		alphaGen const 0.25
                blendFunc blend
                tcmod scale -0.05 -0.05
                tcmod scroll .005 .005
		rgbGen vertex
        }
	{
		map textures/cleanser/glitter.jpg
		tcGen environment
		blendfunc add
		rgbGen vertex		
	}
}

textures/cleanser/abal2b_light
{
	qer_editorimage textures/kraden_halfsize/abal2b.jpg
        q3map_lightimage texturescleanser/abal2b_lightimage.jpg
	q3map_surfacelight 1300
	q3map_backsplash 18 32
	q3map_lightsubdivide 32
	q3map_shadeangle 150
	q3map_nonplanar
	surfaceparm nomarks
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	{
		map textures/kraden_halfsize/abal2b.jpg
		blendfunc filter
	}
	{
		map textures/cleanser/abal2b_lightimage.jpg
		blendfunc add
	}
}

textures/cleanser/abal2byel_light
{
	qer_editorimage textures/kraden_halfsize/abal2byel.jpg
        q3map_lightimage texturescleanser/abal2byel_lightimage.jpg
	q3map_surfacelight 2300
	q3map_backsplash 20 32
	q3map_lightsubdivide 32
	q3map_shadeangle 150
	q3map_nonplanar
	surfaceparm nomarks
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	{
		map textures/kraden_halfsize/abal2byel.jpg
		blendfunc filter
	}
	{
		map textures/cleanser/abal2byel_lightimage.jpg
		blendfunc add
	}
}

textures/cleanser/abal2byel_light_dead
{
	qer_editorimage textures/cleanser/abal2byel_dead.jpg
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	{
		map textures/cleanser/abal2byel_dead.jpg
		blendfunc filter
	}
}

textures/cleanser/abal3_light
{
	qer_editorimage textures/kraden_halfsize/abal3.jpg
        q3map_lightimage textures/cleanser/abal3_lightimage.jpg
	q3map_surfacelight 300
	q3map_backsplash 10 32
	q3map_shadeangle 150
	q3map_nonplanar
	surfaceparm nomarks
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	{
		map textures/kraden_halfsize/abal3.jpg
		blendfunc filter
	}
	{
		map textures/cleanser/abal3_lightimage.jpg
		blendfunc add
	}
}

textures/cleanser/abal3yel_light
{
	qer_editorimage textures/kraden_halfsize/abal3yel.jpg
        q3map_lightimage textures/cleanser/abal3yel_lightimage.jpg
	q3map_surfacelight 460
	q3map_backsplash 12 32
	q3map_shadeangle 150
	q3map_nonplanar
	surfaceparm nomarks
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	{
		map textures/kraden_halfsize/abal3yel.jpg
		blendfunc filter
	}
	{
		map textures/cleanser/abal3yel_lightimage.jpg
		blendfunc add
	}
}

textures/cleanser/abal2yel_light_filcker
{
	qer_editorimage textures/kraden_halfsize/abal2yel.jpg
        q3map_lightimage textures/cleanser/abal2yel_lightimage.jpg
	q3map_surfacelight 1360
	q3map_backsplash 14 32
	q3map_shadeangle 150
	q3map_nonplanar
	q3map_lightStyle 1
	surfaceparm nomarks
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	q3map_styleMarker
	{
		map textures/kraden_halfsize/abal2yel.jpg
		blendfunc filter
	}
	{
		map textures/cleanser/abal2yel_lightimage.jpg
		rgbGen wave sawtooth 0.0 0.6 0.9 1
		blendfunc add
	}
}

textures/cleanser/abal2yel_light
{
	qer_editorimage textures/kraden_halfsize/abal2yel.jpg
        q3map_lightimage textures/cleanser/abal2yel_lightimage.jpg
	q3map_surfacelight 1450
	q3map_backsplash 10 32
	q3map_shadeangle 150
	q3map_nonplanar
	surfaceparm nomarks
	{
		map $lightmap
		blendfunc GL_ONE GL_ZERO
	}
	{
		map textures/kraden_halfsize/abal2yel.jpg
		blendfunc filter
	}
	{
		map textures/cleanser/abal2yel_lightimage.jpg
		blendfunc add
	}
}

textures/cleanser/poweroff
{
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/poweroff.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen const ( 0.7 0.3 0.3 )
	}
}

textures/cleanser/poweron
{
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/poweron.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen const ( 0.3 0.7 0.3 )
	}
}

textures/cleanser/storage
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/storage.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen vertex
	}
}

textures/cleanser/cratebay
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/cratebay.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen vertex
	}
}

textures/cleanser/p
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/p.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen vertex
	}
}

textures/cleanser/evelcorp
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/evelcorp.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen vertex
	}
}


textures/cleanser/water_storage
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/water_storage.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen vertex
	}
}

textures/cleanser/generator_room
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/generator_room.tga
		blendfunc blend
		alphaGen const 0.6
		rgbGen vertex
	}
}

textures/cleanser/6
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/6.tga
		blendfunc blend
		rgbGen vertex
	}
}

textures/cleanser/7
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/7.tga
		blendfunc blend
		rgbGen vertex
	}
}


textures/cleanser/lifts
{
	surfaceparm trans
	surfaceparm nolightmap
	polygonOffset
	qer_alphafunc GE128 0.5
	{
		map textures/cleanser/lifts.tga
		blendfunc blend
		rgbGen vertex
	}
}

textures/cleanser/white_trans
{
	qer_editorimage textures/cleanser/white.jpg
	qer_trans 0.4
	surfaceparm trans
	{
		map textures/cleanser/white.jpg
		alphaGen const 0.2
		blendfunc blend
		rgbGen vertex
	}
}